body{font:12px/1.5 "\5b8b\4f53",arial,Helvetica,Tahoma,sans-serif; margin:0 auto; color:#333;}
p,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe{margin:0; padding:0;}
img{border:0 none;}
ul,li,ol{list-style-type:none;}
i,em,address, caption, cite, code, dfn, th, var {font-style: normal;font-weight: normal}
.msf{font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;}
a,a:hover{outline:none;blur:expression(this.onFocus=this.blur());}
.layout{ clear:both;width:1000px;text-align:left;margin:0 auto;}
.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
.clearfix{*zoom:1;}
.fl{ float:left;_display: inline;}
.fr{ float:right;_display: inline}
.pr{ position:relative}
.abs{position:absolute;}


.header .logo{ padding:15px 0 10px;}
.header p{ float:right; padding:15px 0; color:#0e6fb6; font-size:18px; height:42px; line-height:42px;}
.header p span{ float:left; font-weight:bold; display:block; padding:0 15px;}
.header p span img{ padding:5px 10px 0; float:left;}
.header p span.dh img{ padding:8px 10px;}
.header p span a{color:#0e6fb6;}
.content p a{cursor:pointer;background:url(about:black);}
.content p a.kf01,.content p a.kf02,.content p a.kf03,.content p a.kf04,.content p a.kf05,.content p a.kf06{ display:black;width:165px; height:50px; bottom:94px; left:456px; }
.content p.btn{ text-align:center;}
.content p a.kf02{width:545px; height:55px;bottom:45px; left:240px;}
.content p a.kf03,.content p a.kf04,.content p a.kf05,.content p a.kf06{width:145px; height:38px;bottom:30px; left:188px;}
.content p a.kf04{left:683px;}
.content p a.kf05,.content p a.kf06{bottom:165px; left:197px;}
.content p a.kf06{ left:693px;}
